% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{format_class_imbalance_tourney_gt}
\alias{format_class_imbalance_tourney_gt}
\title{Format Class Imbalance Tournament Table}
\usage{
format_class_imbalance_tourney_gt(results_df)
}
\arguments{
\item{results_df}{The tibble output from \code{run_imbalance_tournament}.}
}
\value{
A formatted gt table object.
}
\description{
Aggregates results from the model tournament and performs paired t-tests
against the 'Standard' model to determine statistical significance.
}
